{% extends 'apq8016-sbc-uboot.jinja2' %}
{% set exclusive = 'True' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu09 --command reboot --port 3 --delay 50' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu09 --command off --port 3' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu09 --command on --port 3' %}
{% set connection_command = 'telnet lkft-staging-master 7123' %}
{% set bootloader_prompt = 'dragonboard410c =>' %}
{% set uboot_interrupt_newline = False %}
{% set interrupt_char = ' ' %}
{% set uboot_needs_interrupt = True %}

{% set sync_to_lava = {'device_type': 'apq8016-sbc-uboot', 'worker': 'lkft-staging-master.lavalab', 'tags': ['cambridge-lab', 'production'], 'aliases': []} %}